<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2012 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2012	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('DB_TBL_ABOVE_COMMENTS', 'Comment');
define('DB_TBL_ABOVE_ITEMS_MODEL', 'Item no.');
define('DB_TBL_ABOVE_ITEMS', 'Item');
define('DB_TBL_ABOVE_TAX', 'VAT');
define('DB_TBL_ABOVE_TOTAL', 'Total');
define('DB_TBL_ABOVE_PRICE_EXCLUDING_TAX', 'Price (excl.)');
define('DB_TBL_ABOVE_PRICE_INCLUDING_TAX', 'Price (incl.)');
define('DB_TBL_ABOVE_TOTAL_EXCLUDING_TAX', 'Total (excl.)');
define('DB_TBL_ABOVE_TOTAL_INCLUDING_TAX', 'Total (incl.)');
define('TYPE_IN_SOLD_TO', 'Billing address:');
define('TYPE_IN_SHIP_TO', 'Delivery address:');
define('TYPE_IN_PAYMENT_METHOD', 'Payment Method:');
define('TYPE_IN_SHIPPING_METHOD', 'Shipping Method:');
define('TYPE_IN_SUB_TOTAL', 'Subtotal:');
define('TYPE_IN_TAX', 'VAT:');
define('TYPE_IN_SHIPPING', 'Shipping charges:');
define('TYPE_IN_TOTAL', 'Grand total:');
define('TITLE_PRINT_ORDER', 'Invoice'); 
define('TYPE_IN_INVOICE_COSTUMER_EMAIL', 'E-mail:'); 
define('TYPE_IN_INVOICE_COSTUMER_FON', 'Tel.:'); 
define('TYPE_IN_INVOICE_COSTUMER_ID', 'Customer no.:'); 
define('TYPE_IN_INVOICE_DATE_PURCHASED', 'Date:'); 
define('TYPE_IN_INVOICE_ORDER_ID', 'Invoice number:'); 
define('TYPE_IN_INVOICE_ATTENDEE_MEMBER', 'Customer online account'); 
define('BILLING_DATE','Invoice date'); 
define('SHOP_ADDRESS','Street Address'); 
define('TEXT_TAX_NUMBER','Tax ID');
define('TEXT_BANK','Banking information'); 
define('TEXT_BIC_SWIFT','BIC(SWIFT) / IBAN'); 
define('TEXT_BANK_BLZ','Sort Code:'); 
define('TEXT_BANK_KTO','Acct. no.:');  
define('TEXT_BANK_SEPA','SEPA Banking information'); 
define('TEXT_BANK_SEPA_IBAN','IBAN:');  
define('TEXT_BANK_SEPA_BIC','BIC:'); 

define('TEXT_HERR','Mr.');  
define('TEXT_GEEHRTER','dear');  
define('TEXT_FRAU','Mrs.');  
define('TEXT_GEEHRTE','dear');   
define('TEXT_HERR_FRAU','Mr./Mrs.');   
define('TEXT_GEEHRT','dear');    
define('TEXT_GEMAESS','per your order, we are billing you for the following order');
define('TEXT_QUESTION','(In case of an enquiry and payments please state the invoice number)'); 
define('TEXT_RG_TIME_DOIT_TIME','(Invoice date is equal delivery date)');
define('TEXT_NO_ORDER_HISTORY','No comment');
define('TEXT_YOUR_COMMENT','Your remark:');
define('TEXT_ZZGL','plus');

define('TEXT_VAT_SUM1','Turnover with ');
define('TEXT_VAT_SUM2','VAT on this ');
?>
